.formulario {
    background-color: greenyellow;
    padding: 15px;
    border-radius: .5rem;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 50%), 0 4px 6px -2px rgba(0, 0, 0, 50%);
    padding: 1rem;
    display: flex;
    position: relative;
    padding-top: 55px;
  }
  
  .formulario h4 {
    width: 100%;
    position: absolute;
    float: left;
    top: 0;
  }
  
  .formulario button {
    background-color: blueviolet;
    position: relative;
    color: #FFF;
    border: none;
  }
  
  .formulario div {
    position: relative;
    float: left;
    width: 100%;
  }
  
  .formulario div input,
  .formulario div textarea {
    position: relative;
    float: left;
    width: 100%;
    height: 31px;
    text-align: center;
    vertical-align: middle;
  }